@echo off


:MENU
echo 插件安装，如果无效请复制到桌面再一键安装！或手动安装
md "%userprofile%\AppData\Roaming\OpenRGB\plugins"

copy "%~dp0OpenRGBEffectsPlugin.dll" "%userprofile%\AppData\Roaming\OpenRGB\plugins\"
copy "%~dp0OpenRGBVisualMapPlugin.dll" "%userprofile%\AppData\Roaming\OpenRGB\plugins\"


ECHO.&ECHO 安装完成 &TIMEOUT /t 50 >NUL&CLS&GOTO MENU

